Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 601223 - remove of wallaby should stop wallaby service
remove of wallaby should stop wallaby service
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: wallaby (Show other bugs)
Development
All Linux
low Severity medium
: 1.3
: ---
Assigned To: Will Benton
Lubos Trilety
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-07 09:59 EDT by Martin Kudlej
Modified: 2010-10-20 07:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-20 07:33:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2010-06-07 09:59:45 EDT
Description of problem:
Uninstalling wallaby doesn't stop wallaby service.

Version-Release number of selected component (if applicable):
wallaby-0.3.5-1.el5.noarch

How reproducible:
100%

Steps to Reproduce:
1. install wallaby
2. service wallaby start
3. remove wallaby 
4. ps aux | grep wallaby

  
Actual results:
Wallaby doesn't stop.

Expected results:
Wallaby stops.
Comment 1 Will Benton 2010-06-11 10:38:55 EDT
This is fixed in 0.4.2.
Comment 2 Lubos Trilety 2010-06-24 10:57:58 EDT
Tested with:
wallaby-0.5.1-1

Tested on:
RHEL5 i386   - passed
RHEL5 x86_64 - passed

--> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.